@charset "utf-8";
/* CSS Document */
#faqList{
	border:3px solid #c2cbd9;
	padding-right:20px;
	width:534px;
}
#faqList ul,#faqDetailList ul{
	list-style:decimal;
}
#faqList li{
	font-weight:bold;
	font-size:12px;
	color:#1865b2;
	line-height:20px;
    margin-top:2px; 
}
#faqList label{
	cursor:pointer;
}
#faqDetailList{
	margin:0 0 0 30px;
	width:778px;
}
#faqDetailList li{
	font-family:Arial black;
	font-weight:normal;
	font-size:14px;
	color:#4c4b3f;
	line-height:20px;
    margin-bottom:20px; 
  }
#faqDetailList li div{
	font-family:Arial;
	font-weight:normal;
	font-size:12px;
}
#middleContainer a:link{	
	color: #1865b2;
	font-weight:bold;
	text-decoration:none;
}
#middleContainer a:visited{
	color: #1865b2;
	font-weight:bold;
	text-decoration:none;
}
#middleContainer a:hover{
	color: #1865b2;
	font-weight:bold;
	text-decoration:underline;
}

#div_bckToTop{text-align:right; padding-right:10px;border:0px;}
#div_bckToTop img{border:0;}

